File _patchinfo of Package patchinfo.import4939

<patchinfo incident="ldapsmb" version="4939">
  <issue tracker="bnc" id="708503" />
  <issue tracker="bnc" id="705241" />
  <issue tracker="bnc" id="705170" />
  <issue tracker="bnc" id="693945" />
  <issue tracker="bnc" id="675978" />
  <issue tracker="bnc" id="681913" />
  <issue tracker="bnc" id="643119" />
  <issue tracker="bnc" id="668773" />
  <issue tracker="bnc" id="649636" />
  <issue tracker="bnc" id="643787" />
  <issue tracker="bnc" id="649526" />
  <issue tracker="bnc" id="649636" />
  <issue tracker="CVE" id="CVE-2011-2522" />
  <issue tracker="CVE" id="CVE-2011-2694" />
  <category>security</category>
  <rating>low</rating>
  <summary>samba: fixing Cross-Site Request Forgery (CSRF) and Cross Site Scripting in SWAT (CVE-2011-2522, CVE-2011-2694)</summary>
  <description>A Cross-Site Request Forgery (CSRF) and a Cross Site
Scripting vulnerability have been fixed in samba's SWAT.
CVE-2011-2522 and CVE-2011-2694 have been assigned.
</description>
  <packager>adrianSuSE</packager>
</patchinfo>
openSUSE Build Service is sponsored by